Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: herinstalleren unity  (gelezen 309 keer)

Offline Warnfried

  • Lid
  • Steunpunt: Nee
herinstalleren unity
« Gepost op: 2012/04/10, 00:59:36 »
Hallo forum,

Ik vraag me af of jullie me kunnen helpen. Unity werkte niet meer op mijn netbook, daarom heb ik het via het softwarecentrum in een unity 2D-sessie gedeïnstalleerd, met het gedacht om het dan opnieuw te installeren. Misschien had ik het beter niet gedaan, want nu ik het opnieuw wil installeren krijg ik het volgende foutbericht:

De afhankelijkheden van de volgende pakketten konden niet geïnstalleerd worden:

unity: Depends: libgcc1 (>= 1:4.1.1) maar 1:4.6.1-9ubuntu3 zal worden geïnstalleerd
       Depends: unity-common (= 4.28.0-0ubuntu2) maar 5.0.0~+bzr1825ubuntu0+611 zal worden geïnstalleerd
       Depends: compiz-core-abiversion-20110828 maar het is een virtueel pakket


Ik kan unity dus niet meer installeren hierdoor, maar ik weet niet bepaald hoe ik dit opgelost krijg.
Groeten,
Warnfried

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: herinstalleren unity
« Reactie #1 Gepost op: 2012/04/10, 01:25:22 »
Welke versie van Ubuntu draai je? En heb je misschien extra pakketbronnen toegevoegd?

Offline Warnfried

  • Lid
  • Steunpunt: Nee
Re: herinstalleren unity
« Reactie #2 Gepost op: 2012/04/10, 12:00:06 »
Ubuntu 11.10 Ik denk niet dat ik andere bronnen heb toegevoegd.